--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: A UserList is an ArrayOf <tt>User</tt>s We derive it from NetmaskList, which allows us to inherit any special NetmaskList method
constants: []

full_name: Irc::UserList
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: nicks
name: UserList
superclass: NetmaskList
